Subject: (urth) Christianity in New Sun

From: Alex David Groce <alex_groce at gs246.sp.cs.cmu.edu>
Date: Wed, 06 Oct 1999 18:34:04 +0000

Besides the relevant answer mantis gave, it's obvious that Christianity is
present in a metaphysical sense.  The coincidences involved in the miracles
and "plot-lines" favored by the Increate are astounding unless we assume that
the Increate is the New Testament's God as well.  At the very least, the 
Increate has read the New Testament and is paying homage.

Also, since Long Sun and New Sun are definitely the same world, we can use the
even clearer evidence for a historical Christianity found there.

"And ye shall know the truth, and the truth shall make you free." John 8:32
--
Alex David Groce (agroce+ at cs.cmu.edu)
Ph.D. Student, Carnegie Mellon University - Computer Science Department
8112 Wean Hall (412)-268-3066
http://www.cs.cmu.edu/~agroce

*More Wolfe info & archive of this list at http://www.urth.net/urth/